[Bug 1045285] Re: lucid upgrade to precise fails

Dave Howorth 1045285 at bugs.launchpad.net
Mon Sep 3 14:05:12 UTC 2012


** Changed in: update-manager (Ubuntu)
       Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to update-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1045285

Title:
  lucid upgrade to precise fails

Status in “update-manager” package in Ubuntu:
  New

Bug description:
  I tried to upgrade a machine from 10.04 to 12.04. It failed with
  symptoms similar to those described in

  https://bugs.launchpad.net/ubuntu/+source/python-defaults/+bug/990740

  but following guidance there, I am opening my own report to avoid
  mixing symptoms of possibly different bugs. I'm new to the whole
  launchpad process so please be gentle. I tried to use ubuntu-bug to
  report the bug, but it failed, so I'm reporting manually:

  $ ubuntu-bug update-manager
  Traceback (most recent call last):
    File "/usr/share/apport/apport-gtk", line 15, in <module>
      from apport import unicode_gettext as _
    File "/usr/lib/python2.6/dist-packages/apport/__init__.py", line 1, in <module>
      from apport.report import Report
    File "/usr/lib/python2.6/dist-packages/apport/report.py", line 18, in <module>    from problem_report import ProblemReport
  ImportError: No module named problem_report

  More in the next post if this works ...

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1045285/+subscriptions




More information about the foundations-bugs mailing list